.galyears a{
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	border: 1px solid #FFFFFF;
}
.galyears a:hover {
	border:1px solid black;
}

.galyears .active{
	border:1px solid black;
	padding: 0px 4px 0px 4px;
}


.galpreview .imgpreviews {
	margin-top:10px;
	margin-bottom: 10px;
}
.galpreview .imgpreviews .imgcont {
	float: left;
	width: 20%;
}

.galpreview .imgpreviews .imgcont img {
	float: none;
	display: block;
	margin-left:auto;
	margin-right: auto;
}

.galpreview .item {
	padding-bottom: 10px;
	border-bottom: 1px solid #cf5247;
}
.galpreview .item h3 {
	margin-bottom: 0px;
	font-size: 1.3em;
	padding-left: 15px;
}

.galpreview .info {
	margin-left: 5px;
	padding-left: 10px;
	border-left: 2px solid #cf5247;
}

.galpreview .svp .imgcont {
	margin-top: 10px;
}

.galpreview .svp .imgcont a.lightwindow{
	display: block;
	width: 96%;
	border: 1px solid #000;
	position: relative;
}

.galpreview .svp .imgcont img {
	margin: 5px auto;
}

/**Galleries last**/

#gallery_last .content {
	border-top: 1px solid #000;	
	border-bottom: 1px solid #000;
	padding: 20px 0px 0px 0px;
	margin-top: 5px;
}

#gallery_last .seeall {
	color: #000000;
	text-align: right;
	float: right;
	display: block;
	height: 18px;
	padding-left: 30px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -430px -1px;
}

#gallery_last .title {
	font-size: 1.12em;
	float: left;
}

#gallery_last .content .image-container{
	height: 160px;
	position: relative;
}

#gallery_last .content .front, #gallery_last .content .back{
	margin: 0px auto;
	height: 160px;
	display: block;
}

#gallery_last .content .name {
	display: block;
	width: 220px;
	margin: 5px auto;
	color: #000;
}

#gallery_last .navigate{
	display: block;
	text-align: center;
	margin-top: 5px;
}

#gallery_last .navigate * {
	font-size: 0.88em;
	color: #000;
	text-decoration: none;
}

#gallery_last .navigate .arrow-next{
	background-position: -308px -30px;
}

#gallery_last .navigate .arrow-prev {
	background-position: -290px -30px;
}